/* Global layout */
html { background: #d6bd84; }
body { padding: 1em; margin: 1em; background: white; font-family: sans; font-size: 12px; }
#header { position: relative; margin: -1em; margin-bottom: 1em; padding: 0.5em; border-bottom: 1px solid #d6bd84; background: #eaddbf; }
#header #title { position: absolute; right: 0.5em; top: 0.5em; }
#header ul#menu { }
#header ul#menu li { display: inline; }
#header ul#menu li + li:before { content: ' • '; }

h1 { font-size: 2em; margin: 0.5em 0 0.25em; padding: 0.17em 0.33em; border-bottom: 3px double black; font-weight: bold; text-shadow: #c0c0c0 1px 1px 3px; }
h2 { font-size: 1.67em; margin: 0.4em 0 0.2em; padding: 0.17em 0.33em; border-bottom: 2px solid black; }
h3 { font-size: 1.33em; margin: 0.375em 0 0.18em; padding: 0.17em 0.33em; border-bottom: 1px dotted black; }

a { font-weight: bold; text-decoration: none; color: #4073bf; }
a:visited { color: #6a7b95; }
a:hover { color: #2a4d7f; }

var { font-family: monospace; font-style: italic; }
code { font-family: monospace; }
p { line-height: 1.33; margin-top: 0.5em; }
p img { vertical-align: bottom; }
td img { vertical-align: bottom; }

input, button { vertical-align: middle; }
input[type='submit'], input[type='reset'], input[type='button'], button { cursor: pointer; }
select { vertical-align: bottom; }
.form-error { padding-left: 16px; background: url(/icons/exclamation-small-red.png) left center no-repeat; color: #800000; }

dl { margin-top: 0.5em; line-height: 1.33; }
dl dt { }
dl dd { margin-left: 1em; margin-top: 0.5em; }
dl dt { margin-top: 0.5em; }

dl.standard-form { line-height: 1.33; overflow: hidden; }
dl.standard-form dt { float: left; width: 10em; text-align: right; font-style: italic; }
dl.standard-form dt:after { content: ':'; }
dl.standard-form dd { margin-left: 10.5em; }
dl.standard-form dd:after { content: 'float clear'; display: block; clear: left; height: 0; visibility: hidden; }
dl.standard-form dd + dd { margin-top: 1em; }

div.columns2 { overflow: hidden /* float context */; }
div.columns2 .columns2-left { width: 49.5%; float: left; }
div.columns2 .columns2-right { width: 49.5%; float: right; }

ul.checklist { }
ul.checklist li { padding-left: 16px; }
ul.checklist li.yes { background: url(/icons/tick-small.png) left center no-repeat; }
ul.checklist li.no { font-size: 0.75em; font-style: italic; color: #a0a0a0; }


/* Index page */
#big-honkin-telnet-command { font-size: 2.5em; width: 50%; margin: 0 auto; padding: 0.5em; background: black; color: lime; text-shadow: lime 0 0 10px; font-family: monospace; text-align: center; }

/* The all-important inaccurately-named game list */
table.games { width: 100%; }
table.games th { padding: 0.33em; border-bottom: 1px solid #404040; text-align: center; font-weight: bold; vertical-align: bottom; }
table.games th a { display: block; }
table.games td { padding: 0.17em 0.33em; line-height: 1.33; }
table.games tbody:nth-child(2n  ) { background: #f0f0f0; }
table.games tbody:nth-child(2n+1) { background: #ffffff; }
table.games tbody:hover { background: #d8d8d8; }

table.games td.icon { width: 16px; vertical-align: middle; }
table.games td.number { width: 6em; text-align: right; }
table.games td.dlvl { text-align: right; }
table.games .hp1 { padding-right: 0; text-align: right; }
table.games .hp2 { padding-left: 0; text-align: left; }
table.games td.time { text-align: right; }
table.games td.epitaph { font-style: italic; color: #606060; }

table.games .ASCEND { -moz-box-shadow: 0 0 2em 1em gold; text-shadow: 0 0 1em gold; }

/* nb: from h.end_type_icon */
select[name='end_type'] option { padding: 2px 2px 2px 20px; vertical-align: middle; }
select[name='end_type'] option[value='ascension'] { background: url(/icons/trophy.png) 2px center no-repeat; }
select[name='end_type'] option[value='escape'] { background: url(/icons/door-open-out.png) 2px center no-repeat; }
select[name='end_type'] option[value='quit'] { background: url(/icons/cross-small.png) 2px center no-repeat; }
select[name='end_type'] option[value='trickery'] { background: url(/icons/wand.png) 2px center no-repeat; }
select[name='end_type'] option[value='panic'] { background: url(/icons/bomb.png) 2px center no-repeat; }

/* Player page */
table.bargraph { width: 100%; border-collapse: collapse; }
table.bargraph .col-category { width: 7.5em; padding-right: 0.5em; text-align: right; }
table.bargraph td { padding: 0.17em; }
.bargraph-bar { font-size: 0.75em; padding: 0.33em; border: 1px solid #e2d0a8; background: #d6bd84; }
.bargraph-bar-zero { width: 0; font-size: 0.75em; padding: 0.33em 0; border: 1px solid #e2d0a8; background: #d6bd84; }

/* Game page */
#epitaph { margin: 0.5em 4em; padding: 0.5em 1em; background-color: #e0e0e0; -moz-border-radius: 0.25em; font-family: monospace; }
pre#dumplog { overflow: auto; margin-top: 0.5em; line-height: 1.2; font-family: monospace; }
